## omlib-modelicaservices-trunk 6931

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ModelicaServices trunk" "$(DESTDIR)/usr/lib/omlibrary/"
