=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaservices-trunk
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Breaks: omlibrary-msl32,omlibrary-reference
 Recommends: omc
 Description: ModelicaServices trunk is a Modelica library
