## omlib-modelicaservices-trunk 20171006-121838~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaServices trunk" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
